▼ |  | Errortrace: Debugging and Profiling

1 | Quick Instructions
2 | Installing Errortrace
3 | Using Errortrace
4 | Errortrace Library
5 | Re-using Errortrace Stack Tracing
6 | Errortrace Key

On this page:

errortrace-key

top← prev up next →

### 6`` Errortrace Key

(require errortrace/errortrace-key)

This module depends only on '#%kernel.

> > value

> > errortrace-key : symbol?

A key used by errortrace via with-continuation-mark to record stack information.
top← prev up next →